//  * Antd Core color palette
@import url('./colors/colors.less');

@primary: #1890ff;
@background: #f0f2f5;
@background1: #fafafa;
@background2: #29282d;
@black: #000;
@white: #fff;
@light-gray: #d2d2d2;
@gray: #a6a6a6;
@dark-gray: #404040;
@anchor-drag: #2D3B45;
@gray-1: #ffffff;
@gray-2: #fafafa;
@gray-3: #f5f5f5;
@gray-4: #f0f0f0;
@gray-5: #d9d9d9;
@gray-6: #bfbfbf;
@gray-7: #8c8c8c;
@gray-8: #595959;
@gray-9: #434343;
@gray-10: #262626;
@gray-11: #1f1f1f;
@gray-12: #141414;
@gray-13: #000000;
@red: #ff4d4f;
@red-error: #c91c00;
@success: #198754;